System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.UI.WebControls.DataGridColumn To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue("")
- Property
  System.String This property gets or sets the formatting structure of the data displayed on a column To be added: an object of type 'string'

  You can set the display format at your will.

  Each argument can be reached as {<n>}. Where n is the number of the argument. It's normal to set n to 0 (first argument). This is because a column has only one argument and 0 is the first and the only one.

  The format of the argument comes when you add :Xnn to the n number, in the form {0:F2}. This will try to show the argument as a fixed point number with two decimal places.

  The meaning of each formatting parameter shows here:

  Column
  Description
  C
  Currency format
  D
  Decimal format
  E
  Exponential format
  F
  Fixed format
  G
  General format
  N
  Numeric format
  X
  Hexadecimal format
  G
  General format

  DataFormatString=<a href={0}>link<a> Will display the string as a link

  1.0.5000.0
  2.0.0.0
  System.ComponentModel.DefaultValue("")
- Method
  System.String `` To be added: an object of type 'object' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` a a a To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(false)
- Field
  System.String To be added To be added 1.0.5000.0 2.0.0.0